سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه پیشگامان فناوری آیهان گستر, گارانتی 18 ماهه زولتریکس
سفید
سفید
سفید
سفید
سفید
518 گرم
250 گرم
350 گرم
500گرم گرم
60*180*220 میلیمتر
130*220*40 میلیمتر
175x140x30 میلیمتر
چهار عدد
دو عدد
چهار عدد
چهار عدد
یک عدد
دو عدد
یک عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
دو عدد
یک عدد
یک عدد
مخفی
wifi
Omni Directional ثابت
WI-FI
کیفیت خدمات (QoS)
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
ITU-T G.992.5
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
آداپتور
آداپتور 12 ولت 1 آمپر
آداپتور برق 9V DC-0.85A
12V-1A
منبع تغذیه: 90 تا 270 ولت AC با فرکانس 50/60 هرتز
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
IEEE 802.11n, 802.11g, 802.11b
پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
2.4 تا 2.4835 گیگاهرتز
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
دارای 4 پورت VLAN است.
802.1P
امکان تعریف VIRTUAL SERVERS را دارد.
دارای فایروال قدرتمند است.
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
برای شر کردن اطلاعات
آنتن خارجی
USB 2.0, RJ-11
RJ-45 LAN, پورت USB
480 مگابیت بر ثانیه
power-reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER/WPS/WLAN/Reset
12 دسیبل (12dBi)
2 دسیبل (2dBi)
5 دسیبل (5dBi)
ویندوز و ….
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON
پشتیبانی از تکنولوژی: GPON
آداپتور
کابل برق
دو عدد
دو عدد
دو عدد
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
IEEE 802.3, 802.3u
DDNS
LAN
DHCP
20dBm>
5dBi
IPP/ToS, DSCP and 802.1p
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
از تکنولوژی GPON پشتیبانی میکند. نوع کانتور فیبر نوری آن UPC است. دارای اتصلات 2x POTS، 4x Fast Ethernet ، Wi-Fi، 10، GPON ONT است. پورت GPON ان Class B+/PX20+ optical module است.